@media screen and (max-width:1240px) {
.feature_btn a {
	font-size:30px;
}	
}
@media screen and (max-width:1135px) {
#home_content {
	padding:50px 50px;
}
.footer_column:nth-child(2) {
	width:36%;
	padding:0 1.2% 0 6%;
}
}
@media screen and (max-width:1050px) {
.slider_info_holder {
	padding:10% 10px 0 10px;
}
}
@media screen and (max-width:1024px) {
footer h2 {
	font-size:20px;
}
footer span,
footer p a {
	font-size:20px;
}
footer strong { font-size:25px}
}
@media screen and (max-width:900px) {
#contact_form {
	width:65%;
}
#contact_address {
	width:33%;
}
.text_field {
	position:relative;
	padding-left:103px;
}
.text_field label {
	float:none;
	width:103px;
	position:absolute;
	left:0;
	top:0;
}
.input_field,
.textarea_field {
	width:98%;
	float:none;
}
.text_field .submit { margin:0}
}
@media screen and (max-width:862px) {
.slider_info_holder {
	padding:5% 10px 0 10px;
}
#menu li { margin-left:30px}
.feature_btn a {
	font-size:25px;
	line-height:27px;
	min-height:inherit;
	padding:5px 20px;
}
footer h2 {
	font-size:16px;
}
footer span,
footer p a {
	font-size:16px;
}
footer strong { font-size:18px}
}
@media screen and (max-width:783px) {
#contact_address p {
	line-height:22px;
	font-size:15px;
}
}
@media screen and (max-width:767px) {
#menu {display:none;}
.slicknav_menu {display:block;}
.slider_info h2 {
	font-size:30px;
}
.slider_info h3 {
	font-size:20px;
	min-height:40px;
	line-height:40px;
}
#menu_holder { padding-top:13px;}
header { padding-bottom:0}
nav {
	width:30px;
	position:relative;
}
#header_area  { padding:0}
#home_content {
	padding:30px 0;
}
#home_content h1 {
	font-size:40px;
	line-height:35px;
}
.feature_btn a {
	font-size:20px;
	line-height:20px;
}
#feature_container {
	padding:40px 0;
}	
#feature_holder { padding-top:25px}
#testimonials_holder {
	padding:0 25px;
}
#testimonials {
	padding:40px 0;
}
}
@media screen and (max-width:704px) {
.footer_column {
	width:40%;
	padding:0;
}
.footer_column:nth-child(2) {
	width:55%;
	padding:0 0 0 5%;
}
.footer_column:nth-child(3) {
	width:100%;
	clear:none;
	clear:both;
	background:none;
	padding-top:30px;
}
footer h2 {
	font-size:20px;
}
footer span,
footer p a {
	font-size:20px;
}
footer strong { font-size:25px}
#footer_three_column {
	padding-bottom:0;
}

}
@media screen and (max-width:675px) {
#header_top { padding-top:10px;}
#header_social {
	float:none;
	padding:10px 0 10px 3px;
}
#header_social a {
	display:inline-block;
	float:none;
}
#header_rgt {
	float:none;
	width:100%;
	overflow:hidden;
	padding-bottom:20px;
}
#header_rgt span {
	display:inline-block;
	text-align:center;
	float:none;
	line-height:normal;
	padding:0 0 7px 0;
	margin:0;
}
#header_top { text-align:center}
}
@media screen and (max-width:660px) {
.feature {
	width:48%;
	margin:0 3% 3% 0;
}
.feature:nth-child(2n+2){ margin-right:0}
.feature_btn a {
	font-size:25px;
}	
#contact_address p {
	line-height:23px;
	font-size:18px;
}
#contact_form {
	width:100%;
	float:none;
	padding-bottom:20px;
}
#contact_address {
	width:100%;
	float:none;
}

}
@media screen and (max-width:648px) {
.slider_info h2 {
	font-size:25px;
	line-height:28px;
}
.flex-control-nav { bottom:10px}
}
@media screen and (max-width:600px) {
footer h2 { font-size:16px}
footer span,
footer p a {
	font-size:15px;
}
footer strong { font-size:18px}
}
@media screen and (max-width:490px) {
.slider_info h2 {
	font-size:18px;
	line-height:22px;
}
}
@media screen and (max-width:466px) {
.slider_info_container {
	position:relative;
	left:inherit;
	top: inherit;
	background:#09090a;
	padding-bottom:50px;
}	
.slider_info h2 { padding-bottom:15px;}
.slider_info h3 {
	font-size:18px;
	line-height:22px !important;
	line-height:inherit;
	padding:10px 5px;
	min-height:inherit;
}
.feature_btn a {
	font-size:20px;
	line-height:20px;
}
#testimonials h2,
#feature_container h2 { font-size:40px}	
#testimonials_holder blockquote {
	font-size:15px;
	line-height:22px;
}
#testimonials_holder blockquote p { padding-bottom:30px; margin-bottom:20px}
.footer_column {
	width:100%;
	padding:0;
	background:none;
}
.footer_column:nth-child(2){
	width:100%;
	padding:0;
}
footer h2 { font-size:18px}
footer span,
footer p a {
	font-size:18px;
}
footer strong { font-size:22px}
.footer_column { min-height:inherit}
#footer_three_column {
	padding-bottom:20px
}
footer .copy_right { text-align:left}
#testimonials_holder {
	padding:0 0;
}
}
@media screen and (max-width:456px) {#home_content h3 span { margin-left:0}}
@media screen and (max-width:405px) {
.alignright { width:40%}
.alignleft {
	margin: 2px 20px 10px 0px;
	width:40%;
}
}
@media screen and (max-width:340px) {
.feature {
	width:100%;
	margin:0 0 20px 0;
}
.feature:nth-child(2n+2){ margin-right:auto}
.feature_btn a {
	font-size:25px;
	padding:7px 20px;
}
footer span,
footer p a {
	font-size:16px;
}
.text_field {
	padding-left:0;
}
.text_field label {
	width:100%;
	position: relative;
	left: inherit;
	top: inherit;
	line-height:normal;
	padding-bottom:10px;
}
.message_text {
	padding-top:0;
}
.input_field,
.textarea_field {
	width:auto;
	float:none;
}
}